div.sdmenu {
/*	width: 150px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	background: url(bottom.gif) no-repeat  right bottom;
	color: #fff;*/
}
div.sdmenu div {
	margin-top: 5px;
/*        background: url(../img/template/menu_fond_31.png) no-repeat;*/
	overflow: hidden;
        font-size:28px;
}
div.sdmenu div:first-child {
	margin-top: 0px;
}
div.sdmenu div.collapsed {
	height: 31px;
}
div.sdmenu div span {
	display: inline; /*block d'origine*/
	position: relative;
        top: -4px;
	font-weight: bold;
	color: black;
/*	background: url(expanded.gif) no-repeat 10px center; */
	cursor:pointer;
	/* border-bottom: 1px solid #ddd;*/
/*	height: 23px;*/
}
div.sdmenu div.collapsed span {
        font-weight: normal;
/*	background-image: url(collapsed.gif);*/
}
div.sdmenu div.collapsed span:hover {
        font-weight: bold;
}
div.sdmenu div a.submenu {
/*	margin: 0px 0px 0px 45px;
        */
        padding: 2px 0px;
/*	background: #eee;*/
        display: block;
/*	border-bottom: 1px solid #ddd;*/
	color: black;
        text-decoration: none;
        font-size:16px;

/*        font-weight: bold; si on met pas bold pour les a en général*/
        
}
div.sdmenu div a.current, div.sdmenu div a.submenu:hover {
	font-weight: bold;
/*        background : url(../img/template/sous_menu_fond2.png) no-repeat;
        color: #fff;*/
/*      -webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
 	transition: all 0.7s ease;*/
}
/*div.sdmenu div a:hover {
	background : #066 url(linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}*/
div.sdmenu div span a {
	text-decoration: none;
        padding: 0px 0px;
        display: inline;
/*        border-bottom: none;*/
        color:black;
/*        background: transparent;*/
        
}
